com.threerings.whirled.client

## Interface SceneDirector.MoveHandler

All Known Implementing Classes:
  ZoneDirector

Enclosing class:
  SceneDirector

    public static interface SceneDirector.MoveHandler

Used to recover from a problem after a completed moveTo.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `recoverMoveTo(int previousSceneId)` Should instruct the client to move the last known working location (as well as clean up after the failed moveTo request).

### Method Detail

#### recoverMoveTo

    void recoverMoveTo(int previousSceneId)

Should instruct the client to move the last known working location (as well as clean up after the failed moveTo request).